[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TListNotification

Kind of list notification event.

## Declaration

Source position: classesh.inc line 284

`type TListNotification = (`
`lnAdded,` |  | List change notification: Element added to the list.
`lnExtracted,` |  | List change notification: Element extracted from the list.
`lnDeleted` |  | List change notification: Element deleted from the list.
`);`